/* 모든 페이지 폰트 설정 */
body {
font-family: georgia, serif;
color:#696969;
}


body {
background: url('http://sushirashai.webnshop.com.au/uploaded/files/bg-rashai-21.png') 0 0 repeat-x;color:#000;overflow:scroll;overflow-x:hidden;}

/* 모든 링크의 색을 조정 */
a {
color: #363636;
}
a:hover{
color:#EB1C24;
}

.menu ul.mainmenu li a {
    color: #DB2425;
    font-size:18px;
    padding: 0 35px;        /*메뉴 사이 간격 */
    text-decoration: none;
}

/* 메인 메뉴 마우스 오버시 색상 */
.menu ul.mainmenu li a:hover {
    color: #9e0b0f;
  }

/*폭 조정을 통한 페이지 여백 조정*/
.c_v_home_dft {
    margin: 0 auto;
    position: relative;
    width: 1000px;
}